#banner {
    background-image: url("/Images/Group\ 1490.png");
    text-align: center;
    height: 65vh;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center; 
    align-items: center; 
    overflow: hidden;
}

.text-cont {
    padding: 0 7%;
    max-width: 900px; 
    
}

.text-cont p{
    line-height: 1.5;
}

